html,
body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	padding-top: 0;
	font-family: 'Raleway', sans-serif;
}

a,
a:hover {
	color: #B4AE79;
}


.hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
	margin: 25px;
}


div.number {
	display: none;
	position: absolute;
	border-radius: 50%;
	width: 30px; height: 30px; line-height: 30px;
	padding: 0; margin: -10px 0 0 -10px;
	text-align: center;
	color: #ffffff;
	background: red;
	box-shadow: 0 0 30px rgba(355,0,0,0.23);
}
	div.number.right {
		right: 0;
		margin: -10px -10px 0 0;
	}

img {
	max-width: 100%;
}

.container {
	max-width: 2100px;
}

.relative {
	position: relative;
}

.bg-dark {
	background-color: rgba(38, 50, 57, 1) !important;
}

.bg-warning {
	background-color: #B4AE79 !important;
}

.btn-warning {
	background-color: #B4AE79 !important;
	border-color: #B4AE79 !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background-color: #B4AE79 !important;
	border-color: #B4AE79 !important;
}

.img-cover {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.grecaptcha-badge{
    display: block !important;
}


.custom-control-input:checked~.custom-control-label::before {
	border-color: #ffc107;
	background-color: #ffc107;
}

.custom-switch .custom-control-input:checked~.custom-control-label::after {
	background-color: rgba(38, 50, 57, 1) !important;
}




.navigation {
	text-transform: uppercase;
	letter-spacing: 1.2px;
	transition: all 500ms linear;
}

.navbar-dark .navbar-nav .nav-link {
	color: #ffffff;
	font-weight: bold;
	border: 0;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link.active {
	border: 0;
}

	.navbar-dark .navbar-nav .nav-link span {
		border-bottom: 2px solid transparent;
	}

	.navbar-dark .navbar-nav .nav-link:hover span,
	.navbar-dark .navbar-nav .nav-link:focus span,
	.navbar-dark .navbar-nav .nav-link.active span {
		border-bottom: 2px solid #B4AE79;
	}


.navbar-brand {}

.navbar-brand img {
	height: 74px;
}

body.homepage .navbar-brand img {
	position: relative;
	top: 20px; left: 20px;
}

.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,1);
    position: fixed;
    top: 10px; right: 10px;
    width: 82px;
    text-align: center;
}

.header {
	display: block;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 6vw));
}

body.interior .header {
	min-height: 120px;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 20px));
}

@media screen and (min-width: 1025px) {
	.header {
		background-attachment: fixed
	}
}

body.homepage .header {
	background-image: url(https://concretec.ibcdn.nz/media/2020_04_07_img_3071jpg.jpg);
	background-position: center;
	background-size: cover;
}
body.homepage .header-wrap {
	background-color: rgba(38, 50, 57,0.4);
}

.section {}



.hero-text {
	color: #ffffff;
}

.hero-img {
	height: 600px;
	overflow: hidden;
	background-size: cover;
	background-position: center top;
	border-radius: 6px;
	overflow: hidden;
}

.enlarge {
	position: absolute;
	top: 500px;
	left: 20px;
	background: #ffffff;
	padding: 8px 25px;
	/*clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 6vw));*/
}



form label {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 15px 0 0 0;
}




main.main {
	z-index: 100;
	left: 0;
	right: 0;
	background-color: #ffffff
}


.section.project {
	text-align: center;
	background-color: rgba(38, 50, 57, 1);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


.scroll-into {
	position: relative;
	opacity: 0;
	margin-top: 30px;
	margin-bottom: 0;
	transition: all 1s ease-out;

}

.scroll-into.in-view {
	opacity: 1;
	margin-top: 0;
	margin-bottom: 30px;
}



.card-img-overlay:hover {
	background: rgba(0,0,0,0.4);
}


	.img-square {
		display: block;
		height: 350px;
		overflow: hidden;
	}

		.img-square img {
			width: auto;
			max-height: 350px;
		}


footer.footer {
	background-color: rgba(38, 50, 57, 1);
	color: #989898;
	padding: 90px 0 100px 0;
}

footer a,
footer a:hover {
	color: #dddddd;
}

footer ul {
	padding-left: 0
}

footer li {
	list-style: none;
}

img.footer-logo {
	margin: 0 auto 20px auto;
	width: 80% !important;
	max-width: 170px !important;
}




@media (max-width: 1200px) {
	.display-4 { font-size: 41px; }
}